Topic locked

iOS minimum target 6.1?

July 1, 2014 - 1:12pm #1

Hi,

I want wo create an app only for iOS7 Devices. 

I have downloaded the latest Vuforia SDK and sample app and selected the iOS target to 7.0.

The result -> 38 error messages from the vuforia library. 

Is there a way to allow iOS7 devices only?

iOS minimum target 6.1?

July 2, 2014 - 7:39am #6

Glad to hear it is solved. Actually, the link I referred you to is already a Sticky notice at the Top of the iOS Forum... but it was posted very recently, so it is normal that yo did not find it at first.

-Cheers,

 

iOS minimum target 6.1?

July 2, 2014 - 7:30am #5

Thanks a lot problem is solved.This should be pinned post or something i couldnt easily locate it.

iOS minimum target 6.1?

July 2, 2014 - 7:10am #4

AlessandroB wrote:

This is explained here:

https://developer.vuforia.com/forum/ios/ios-compiling-vuforia-project-xcode-51

Thx.... it works -> after changing the C++ Standard library to "libstdc++ (GNU C++ standard library)" !!!!

 

 

iOS minimum target 6.1?

July 2, 2014 - 6:56am #3

iOS minimum target 6.1?

July 2, 2014 - 3:55am #2

I am getting same errors any idea y??

Topic locked